## granger6u-meta 1.0+18.04timbuktu1stella8

=== debian/changelog ===
granger6u-meta (1.0+18.04timbuktu1stella8) bionic; urgency=medium

  * Add oem-workaround-set-debconf-lp1807063 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 07 Jan 2019 13:24:06 +0800

granger6u-meta (1.0+18.04timbuktu1stella7) bionic; urgency=medium

  * Remove 849e from modaliases, due to HP confirmed this ssid is for discrete
    config, which we do not enable

 -- hugh chao <hugh.chao@canonical.com>  Thu, 27 Dec 2018 11:55:04 +0800

granger6u-meta (1.0+18.04timbuktu1stella6) bionic; urgency=medium

  * Update modaliases (849e), due to there are two ssid in granger6u 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Dec 2018 16:37:36 +0800

granger6u-meta (1.0+18.04timbuktu1stella5) bionic; urgency=medium

  * Add workaround - oem-workaround-bt-auto-resume-lp1805921 for (LP: 1805921) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 03 Dec 2018 14:40:57 +0800

granger6u-meta (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Add oem-realtek-disablemmc-lp1801653-dkms for disablemmc (LP: 1801653) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Nov 2018 22:06:16 +0800

granger6u-meta (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Modify modaliases 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 26 Oct 2018 09:13:16 +0800

granger6u-meta (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Add depended packages - oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678  

 -- hugh chao <hugh.chao@canonical.com>  Wed, 24 Oct 2018 17:35:54 +0800

granger6u-meta (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release for meta package of granger6u-meta

 -- hugh chao <hugh.chao@canonical.com>  Wed, 24 Oct 2018 15:49:36 +0800
