## granger6u-meta 1.0+18.04timbuktu1stella13

=== debian/changelog ===
granger6u-meta (1.0+18.04timbuktu1stella13) bionic; urgency=medium

  * add oem-fix-recovery-cnl-1831526 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Jun 2019 14:54:44 +0800

granger6u-meta (1.0+18.04timbuktu1stella12) bionic; urgency=medium

  * remove SSID 849E 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Jun 2019 12:01:32 +0800

granger6u-meta (1.0+18.04timbuktu1stella11) bionic; urgency=medium

  * add SSID 849E for new request

 -- hugh chao <hugh.chao@canonical.com>  Mon, 24 Jun 2019 19:00:12 +0800

granger6u-meta (1.0+18.04timbuktu1stella10) bionic; urgency=medium

  * revert 18.04timbuktu1stella9, still need to depend but need
    to modifiy build_exclusive

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 10 May 2019 17:30:00 +0800

granger6u-meta (1.0+18.04timbuktu1stella9) bionic; urgency=medium

  * Remove oem-realtek-disablemmc-lp1801653-dkms,
        use module option "enable_mmc=0" instead (refer cnb-meta)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 08 May 2019 18:00:00 +0800
