=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: granger6u-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678, oem-realtek-disablemmc-lp1801653-dkms, oem-workaround-bt-auto-resume-lp1805921, oem-workaround-set-debconf-lp1807063
+Depends: ${misc:Depends}, oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678, oem-workaround-bt-auto-resume-lp1805921, oem-workaround-set-debconf-lp1807063, oem-realtek-disablemmc-lp1801653-dkms, oem-fix-recovery-cnl-1831526
 XB-Modaliases: ${modaliases}
 Description: Meta package for granger6u
  This is a metapackage for granger6u
